Posted by: macintoshsisters | December 3, 2007

Leopard compatibility ups and downs

Leopard compatibility ups and downs
by David Morgenstern

The list of applications compatible with Mac OS X 10.5 keeps growing, but a good number of Leopard-savvy updates to printer drivers are still on hold. Before upgrading, Tiger users should make sure that their printers will be supported completely under Leopard.

At last week’s meeting of the BMUGWest user group in San Francisco, I polled the crowd on Leopard adoption. About 65 percent were still waiting to upgrade. The primary reason given was concern over compatibility with critical applications.

FULL Article at zdNet

Advertisements

Categories

%d bloggers like this: